.basicArticleSuperListArticleTitle{
  font-size:16px;
}

#ytb_group_page .article-body h2{
  font-size:1.5em;
}

ul.slimmenu li a {
    color: #333;
    margin: 0;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 30px;
  font-size: 15px;
    font-weight: bold;
}